## rust-bytemuck 1.9.1

=== debian/changelog ===
rust-bytemuck (1.9.1-2) unstable; urgency=medium

  * Team upload.
  * Package bytemuck 1.9.1 from crates.io using debcargo 2.5.0
  * Mark tests for the aarch64_simd feature as "broken", I belive they
    are failing due to Debian's rustc not being new enough.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Apr 2022 22:52:58 +0000

rust-bytemuck (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package bytemuck 1.9.1 from crates.io using debcargo 2.5.0
  * Disable derive feature, it can be re-enabled if/when the bytemuck_derive
    crate is packaged (Closes: 981822).

 -- Peter Michael Green <plugwash@debian.org>  Mon, 18 Apr 2022 21:00:55 +0000

rust-bytemuck (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package bytemuck 1.4.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 10:39:05 +0100

rust-bytemuck (1.4.1-1) unstable; urgency=medium

  * Source upload
  * Package bytemuck 1.4.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Nov 2020 13:09:15 +0100
