=== debian/control ===
Source: rust-bytemuck
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytemuck]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytemuck
Rules-Requires-Root: no

Package: librust-bytemuck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bytemuck+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck+default-dev (= ${binary:Version}),
 librust-bytemuck+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1-dev (= ${binary:Version}),
 librust-bytemuck-1+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+default-dev (= ${binary:Version}),
 librust-bytemuck-1+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.9-dev (= ${binary:Version}),
 librust-bytemuck-1.9+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.9+default-dev (= ${binary:Version}),
 librust-bytemuck-1.9+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1.9+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1.9+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1.9+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.9+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1.9+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.9+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+default-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.9.1+zeroable-maybe-uninit-dev (= ${binary:Version})
Description: Mucking around with piles of bytes - Rust source code
 This package contains the source for the Rust bytemuck crate, packaged by
 debcargo for use with cargo and dh-cargo.
