=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --all-features
Features: test-name=rust-bytemuck:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features aarch64_simd
Features: test-name=librust-bytemuck-dev:aarch64_simd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets 
Features: test-name=librust-bytemuck-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features extern_crate_alloc
Features: test-name=librust-bytemuck-dev:extern_crate_alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features extern_crate_std
Features: test-name=librust-bytemuck-dev:extern_crate_std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features min_const_generics
Features: test-name=librust-bytemuck-dev:min_const_generics
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features nightly_portable_simd
Features: test-name=librust-bytemuck-dev:nightly_portable_simd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features unsound_ptr_pod_impl
Features: test-name=librust-bytemuck-dev:unsound_ptr_pod_impl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features wasm_simd
Features: test-name=librust-bytemuck-dev:wasm_simd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features --features zeroable_maybe_uninit
Features: test-name=librust-bytemuck-dev:zeroable_maybe_uninit
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.9.1 --all-targets --no-default-features
Features: test-name=librust-bytemuck-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
