## rust-bytemuck 1.12.1

=== debian/changelog ===
rust-bytemuck (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package bytemuck 1.12.1 from crates.io using debcargo 2.5.0
  * Re-enabe aarch64_simd feature tests now that rust >= 1.59 is available.

 -- James McCoy <jamessan@debian.org>  Sun, 18 Sep 2022 20:07:41 -0400
