=== debian/control ===
--- 
+++ 
@@ -39,26 +39,26 @@
  librust-bytemuck-1+unsound-ptr-pod-impl-dev (= ${binary:Version}),
  librust-bytemuck-1+wasm-simd-dev (= ${binary:Version}),
  librust-bytemuck-1+zeroable-maybe-uninit-dev (= ${binary:Version}),
- librust-bytemuck-1.9-dev (= ${binary:Version}),
- librust-bytemuck-1.9+aarch64-simd-dev (= ${binary:Version}),
- librust-bytemuck-1.9+default-dev (= ${binary:Version}),
- librust-bytemuck-1.9+extern-crate-alloc-dev (= ${binary:Version}),
- librust-bytemuck-1.9+extern-crate-std-dev (= ${binary:Version}),
- librust-bytemuck-1.9+min-const-generics-dev (= ${binary:Version}),
- librust-bytemuck-1.9+nightly-portable-simd-dev (= ${binary:Version}),
- librust-bytemuck-1.9+unsound-ptr-pod-impl-dev (= ${binary:Version}),
- librust-bytemuck-1.9+wasm-simd-dev (= ${binary:Version}),
- librust-bytemuck-1.9+zeroable-maybe-uninit-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+aarch64-simd-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+default-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+extern-crate-alloc-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+extern-crate-std-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+min-const-generics-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+nightly-portable-simd-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+unsound-ptr-pod-impl-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+wasm-simd-dev (= ${binary:Version}),
- librust-bytemuck-1.9.1+zeroable-maybe-uninit-dev (= ${binary:Version})
+ librust-bytemuck-1.12-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+aarch64-simd-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+default-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+extern-crate-alloc-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+extern-crate-std-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+min-const-generics-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+nightly-portable-simd-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+unsound-ptr-pod-impl-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+wasm-simd-dev (= ${binary:Version}),
+ librust-bytemuck-1.12+zeroable-maybe-uninit-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+aarch64-simd-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+default-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+extern-crate-alloc-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+extern-crate-std-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+min-const-generics-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+nightly-portable-simd-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+unsound-ptr-pod-impl-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+wasm-simd-dev (= ${binary:Version}),
+ librust-bytemuck-1.12.1+zeroable-maybe-uninit-dev (= ${binary:Version})
 Description: Mucking around with piles of bytes - Rust source code
  This package contains the source for the Rust bytemuck crate, packaged by
  debcargo for use with cargo and dh-cargo.
