## rust-bytemuck 1.14.0

=== debian/changelog ===
rust-bytemuck (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytemuck 1.14.0 from crates.io using debcargo 2.6.1
    + Closes: #1056178
  * Re-enable derive feature. (Closes: #1042882)
  * Set collapse_features=true

 -- James McCoy <jamessan@debian.org>  Sat, 25 Nov 2023 15:26:35 -0500
