=== debian/control ===
Source: rust-bytemuck
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytemuck]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytemuck
X-Cargo-Crate: bytemuck
Rules-Requires-Root: no

Package: librust-bytemuck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-derive-1+default-dev (>= 1.4-~~)
Provides:
 librust-bytemuck+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck+align-offset-dev (= ${binary:Version}),
 librust-bytemuck+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck+default-dev (= ${binary:Version}),
 librust-bytemuck+derive-dev (= ${binary:Version}),
 librust-bytemuck+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck+must-cast-dev (= ${binary:Version}),
 librust-bytemuck+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1-dev (= ${binary:Version}),
 librust-bytemuck-1+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+align-offset-dev (= ${binary:Version}),
 librust-bytemuck-1+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck-1+default-dev (= ${binary:Version}),
 librust-bytemuck-1+derive-dev (= ${binary:Version}),
 librust-bytemuck-1+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1+must-cast-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck-1+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck-1+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.14-dev (= ${binary:Version}),
 librust-bytemuck-1.14+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.14+align-offset-dev (= ${binary:Version}),
 librust-bytemuck-1.14+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck-1.14+default-dev (= ${binary:Version}),
 librust-bytemuck-1.14+derive-dev (= ${binary:Version}),
 librust-bytemuck-1.14+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1.14+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1.14+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1.14+must-cast-dev (= ${binary:Version}),
 librust-bytemuck-1.14+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck-1.14+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.14+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck-1.14+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1.14+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.14+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck-1.14+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+align-offset-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+default-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+derive-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+must-cast-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck-1.14.0+zeroable-maybe-uninit-dev (= ${binary:Version})
Description: Mucking around with piles of bytes - Rust source code
 Source code for Debianized Rust crate "bytemuck"
