=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --all-features
Features: test-name=rust-bytemuck:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features aarch64_simd
Features: test-name=librust-bytemuck-dev:aarch64_simd
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features align_offset
Features: test-name=librust-bytemuck-dev:align_offset
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features bytemuck_derive
Features: test-name=librust-bytemuck-dev:bytemuck_derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets
Features: test-name=librust-bytemuck-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features derive
Features: test-name=librust-bytemuck-dev:derive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features extern_crate_alloc
Features: test-name=librust-bytemuck-dev:extern_crate_alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features extern_crate_std
Features: test-name=librust-bytemuck-dev:extern_crate_std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features min_const_generics
Features: test-name=librust-bytemuck-dev:min_const_generics
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features must_cast
Features: test-name=librust-bytemuck-dev:must_cast
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features nightly_docs
Features: test-name=librust-bytemuck-dev:nightly_docs
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.14.0 --all-targets --no-default-features --features nightly_portable_simd
Features: test-name=librust-bytemuck-dev:nightly_portable_simd
