## rust-bytemuck 1.21.0

=== debian/changelog ===
rust-bytemuck (1.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytemuck 1.21.0 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 02:50:15 +0000
