## rust-bytemuck 1.23.2

=== debian/changelog ===
rust-bytemuck (1.23.2-1) unstable; urgency=medium

  * Team upload.
  * Package bytemuck 1.23.2 from crates.io using debcargo 2.7.10
  * d/librust-bytemuck-dev.lintian-overrides: ignore field-too-long error
    for the Provides header
  * d/patches: relax dependency versions

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Mon, 15 Sep 2025 00:04:49 +0200
