=== debian/control ===
Source: rust-bytemuck
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytemuck]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytemuck
Homepage: https://github.com/Lokathor/bytemuck
X-Cargo-Crate: bytemuck
Rules-Requires-Root: no

Package: librust-bytemuck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-derive-1+default-dev (>= 1.5-~~)
Provides:
 librust-bytemuck+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck+align-offset-dev (= ${binary:Version}),
 librust-bytemuck+alloc-uninit-dev (= ${binary:Version}),
 librust-bytemuck+avx512-simd-dev (= ${binary:Version}),
 librust-bytemuck+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck+const-zeroed-dev (= ${binary:Version}),
 librust-bytemuck+default-dev (= ${binary:Version}),
 librust-bytemuck+derive-dev (= ${binary:Version}),
 librust-bytemuck+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck+impl-core-error-dev (= ${binary:Version}),
 librust-bytemuck+latest-stable-rust-dev (= ${binary:Version}),
 librust-bytemuck+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck+must-cast-dev (= ${binary:Version}),
 librust-bytemuck+must-cast-extra-dev (= ${binary:Version}),
 librust-bytemuck+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck+nightly-float-dev (= ${binary:Version}),
 librust-bytemuck+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck+pod-saturating-dev (= ${binary:Version}),
 librust-bytemuck+track-caller-dev (= ${binary:Version}),
 librust-bytemuck+transparentwrapper-extra-dev (= ${binary:Version}),
 librust-bytemuck+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck+zeroable-unwind-fn-dev (= ${binary:Version}),
 librust-bytemuck-1-dev (= ${binary:Version}),
 librust-bytemuck-1+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+align-offset-dev (= ${binary:Version}),
 librust-bytemuck-1+alloc-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1+avx512-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck-1+const-zeroed-dev (= ${binary:Version}),
 librust-bytemuck-1+default-dev (= ${binary:Version}),
 librust-bytemuck-1+derive-dev (= ${binary:Version}),
 librust-bytemuck-1+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1+impl-core-error-dev (= ${binary:Version}),
 librust-bytemuck-1+latest-stable-rust-dev (= ${binary:Version}),
 librust-bytemuck-1+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1+must-cast-dev (= ${binary:Version}),
 librust-bytemuck-1+must-cast-extra-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-float-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck-1+pod-saturating-dev (= ${binary:Version}),
 librust-bytemuck-1+track-caller-dev (= ${binary:Version}),
 librust-bytemuck-1+transparentwrapper-extra-dev (= ${binary:Version}),
 librust-bytemuck-1+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck-1+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1+zeroable-unwind-fn-dev (= ${binary:Version}),
 librust-bytemuck-1.23-dev (= ${binary:Version}),
 librust-bytemuck-1.23+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23+align-offset-dev (= ${binary:Version}),
 librust-bytemuck-1.23+alloc-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.23+avx512-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck-1.23+const-zeroed-dev (= ${binary:Version}),
 librust-bytemuck-1.23+default-dev (= ${binary:Version}),
 librust-bytemuck-1.23+derive-dev (= ${binary:Version}),
 librust-bytemuck-1.23+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1.23+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1.23+impl-core-error-dev (= ${binary:Version}),
 librust-bytemuck-1.23+latest-stable-rust-dev (= ${binary:Version}),
 librust-bytemuck-1.23+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1.23+must-cast-dev (= ${binary:Version}),
 librust-bytemuck-1.23+must-cast-extra-dev (= ${binary:Version}),
 librust-bytemuck-1.23+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck-1.23+nightly-float-dev (= ${binary:Version}),
 librust-bytemuck-1.23+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck-1.23+pod-saturating-dev (= ${binary:Version}),
 librust-bytemuck-1.23+track-caller-dev (= ${binary:Version}),
 librust-bytemuck-1.23+transparentwrapper-extra-dev (= ${binary:Version}),
 librust-bytemuck-1.23+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1.23+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck-1.23+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.23+zeroable-unwind-fn-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+aarch64-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+align-offset-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+alloc-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+avx512-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+bytemuck-derive-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+const-zeroed-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+default-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+derive-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+extern-crate-alloc-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+extern-crate-std-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+impl-core-error-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+latest-stable-rust-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+min-const-generics-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+must-cast-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+must-cast-extra-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+nightly-docs-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+nightly-float-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+nightly-portable-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+nightly-stdsimd-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+pod-saturating-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+track-caller-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+transparentwrapper-extra-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+unsound-ptr-pod-impl-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+wasm-simd-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+zeroable-atomics-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+zeroable-maybe-uninit-dev (= ${binary:Version}),
 librust-bytemuck-1.23.2+zeroable-unwind-fn-dev (= ${binary:Version})
Description: Mucking around with piles of bytes - Rust source code
 Source code for Debianized Rust crate "bytemuck"
