=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --all-features
Features: test-name=rust-bytemuck:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features aarch64_simd
Features: test-name=librust-bytemuck-dev:aarch64_simd
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features align_offset
Features: test-name=librust-bytemuck-dev:align_offset
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features alloc_uninit
Features: test-name=librust-bytemuck-dev:alloc_uninit
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features avx512_simd
Features: test-name=librust-bytemuck-dev:avx512_simd
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features bytemuck_derive
Features: test-name=librust-bytemuck-dev:bytemuck_derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features const_zeroed
Features: test-name=librust-bytemuck-dev:const_zeroed
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets
Features: test-name=librust-bytemuck-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features derive
Features: test-name=librust-bytemuck-dev:derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features extern_crate_alloc
Features: test-name=librust-bytemuck-dev:extern_crate_alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features extern_crate_std
Features: test-name=librust-bytemuck-dev:extern_crate_std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytemuck 1.23.2 --all-targets --no-default-features --features impl_core_error
